<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".DbFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="@color/color2">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/sfrmDB"
            android:textSize="20sp"
            android:background="@color/color3"
            android:textColor="@color/color1"
            android:gravity="center"
            android:padding="20sp">
        </TextView>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:padding="15sp">


                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="150dp"
                    android:src="@drawable/image"
                    android:id="@+id/imgAlumno"
                    android:contentDescription="Imagen del alumno"
                    android:clickable="true"
                    android:focusable="true">

                </ImageView>
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/lblUrlImagen"
                android:text="Dirección de la imágen:">

            </TextView>
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/lblmatricula"
                android:text="Matricula">

            </TextView>
            <EditText
                android:layout_width="match_parent"
                android:layout_height="50sp"
                android:hint="123456"
                android:id="@+id/txtMatricula">
            </EditText>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/lblNombre"
                android:text="Nombre completo">

            </TextView>
            <EditText
                android:layout_width="match_parent"
                android:layout_height="50sp"
                android:id="@+id/txtNombre"
                android:hint="Paterno, Materno Nombres">
            </EditText>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/lblDomicilio"
                android:text="Domicilio">

            </TextView>
            <EditText
                android:layout_width="match_parent"
                android:layout_height="50sp"
                android:hint="Calle # Colonia"
                android:id="@+id/txtDomicilio">
            </EditText>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/lblEspecialidad"
                android:text="Especialidad">

            </TextView>
            <EditText
                android:layout_width="match_parent"
                android:layout_height="50sp"
                android:hint="Carrera"
                android:id="@+id/txtEspecialidad">
            </EditText>


            <TableLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:stretchColumns="*">
                <TableRow>
                    <Button
                        android:id="@+id/btnAdd"
                        android:layout_width="match_parent"
                        android:layout_height="50sp"
                        android:text="Guardar"
                        android:backgroundTint="@color/color3"
                        android:layout_gravity="center"/>
                    <Button
                        android:id="@+id/btnBuscar"
                        android:layout_width="match_parent"
                        android:layout_height="50sp"
                        android:text="Buscar"
                        android:backgroundTint="@color/color3"
                        android:layout_gravity="center"/>
                    <Button
                        android:id="@+id/btnBorrar"
                        android:layout_width="match_parent"
                        android:layout_height="50sp"
                        android:text="Borrar"
                        android:backgroundTint="@color/color3"
                        android:layout_gravity="center"/>
                </TableRow>
            </TableLayout>
        </LinearLayout>

    </LinearLayout>

</FrameLayout>